List the current organization's webhooks.
List the current organization's webhooks — Competitor Tracker & Co. API reference for GET /v1/dispatches/webhooks: request parameters, request body, response.
Required role: member or higher (organization-level).
Required scope: dispatches:read (for both OAuth2 tokens and API keys).
curl -X GET "https://api.competitortracker.io/v1/dispatches/webhooks"{
"items": [
{
"id": "string",
"url": "string",
"isActive": true,
"createdAt": "string"
}
]
}Remove a recipient from a notification. The pinned owner cannot be removed. Admin-only. DELETE
Remove a recipient from a notification. The pinned owner cannot be removed. Admin-only — Competitor Tracker & Co. API reference for DELETE /v1/dispatches/{id}/.
Register a webhook for the current organization. POST
Register a webhook for the current organization — Competitor Tracker & Co. API reference for POST /v1/dispatches/webhooks: request parameters, request body.